Subject: Ackanomic Research Digest V2 #74
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest     Sunday, June 1 1997     Volume 02 : Number 074

----------------------------------------------------------------------

Date: Sat, 31 May 1997 09:29:14 -0700
From: [email-masked] (fnord)
Subject: re: Acka: proposal 2030

> 
> Proposal 2030
> A Good Source of Phosphorus
> Alfvaen
> 

Assuming I am stil Harfmeister, I hereby declare this proposal
Harfy.  If I am not, I still think it's a rather smashing idea.

fnord

------------------------------

Date: Sat, 31 May 1997 10:57:46 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: proposal 2030

fnord wrote:
> > Proposal 2030
> > A Good Source of Phosphorus
> > Alfvaen
> 
> Assuming I am stil Harfmeister, I hereby declare this proposal
> Harfy.  If I am not, I still think it's a rather smashing idea.

Sorry, Vynd is Harfmeister since P2010 passed.

/dev/joe

------------------------------

Date: Sat, 31 May 1997 13:43:47 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: re: Acka: proposal 2030

On Sat, 31 May 1997, fnord wrote:

> > 
> > Proposal 2030
> > A Good Source of Phosphorus
> > Alfvaen
> > 
> 
> Assuming I am stil Harfmeister, I hereby declare this proposal
> Harfy.  If I am not, I still think it's a rather smashing idea.
> 
> fnord

you're not.  But never fear, my team of crack harf researchers are
submitting this and many other proposals to a number of stringent tests
even as we speak.  A breakthrough may come at any hour!

                               - Vynd

[email-masked]

------------------------------

Date: Sat, 31 May 1997 20:32:15 +1800 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Name Changes, cont.

I'm curious as to what would happen if either a player were to wish to
change eir name to that of an existing entity, or a new player were to
register with such a name.  Like if I wanted to change my name to
"Whamiol", or someone wanted to register as "Victory Eggplant".  Would
this fall under Patent Infringement?  For Trinkets I could see it, but
for entities mentioned specifically in the rules?  It seems that the
rules, especially if Prop 2024 passes, are designed to protect player names
over all others; should some entity names be given precedence also?

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Fields of The Nephilim:Elizium
Current Book--Lesley Choyce:Trapdoor To Heaven
The future keeps hanging out enough chronons to make one second.  --billbill

------------------------------

End of Ackanomic Research Digest V2 #74
***************************************